Subject: Trainer Candidate - Rohit Kumar
From: Rohit Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Apr 2023 00:41:37 -0400

| | Tech Support Test

Name | Rohit Kumar
E-mail | [email-masked]
Phone Number | (91) 7558754115
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Nagpur, Maharashtra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Orange City Alloy's Pvt Ltd | Quality Engineer | | 30000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 Month

Please briefly describe your work experience specifically in Quality?

I have Five years Experience in Quality Control.
Inprocess Inspection,On Machine Inspection, Final Inspection
Customer Handling,Prepare Of Report for Customer standard         Monitoring of Each stage products like Roughing Stage, Semifinshing stage And Final stage
I have also experience in CMM

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Firstly I Understood  problem why are deviation then written CAPA of Observation of problems and Taken Corrective action
How to solve the problem it will be thinking and affordable Rectification
This is not Repeat for next time  Deviation,we will be take a Process and stop this type of  problems.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good:Let me find out what we can do for you. Great:"Here's what I will do."
What according to you makes you a good candidate for this position? | Assess i own confidence in yourself to fulfill the position's duties
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |